RubyGems Navigation menu

ruby-beamer 0.0.1

* A gem that helps you describe latex documents in a ruby environment

Gemfile
          gem 'ruby-beamer', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ruby-beamer
  
  
  
  
  
  
  

Authors:

  • Tejas Dinkar

Owners:

9245f8593dc19a394a021ea0f17f9e0f

gja

Total downloads 1,341

For this version 1,341

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 30, 2010 (9.5 KB)

Development Dependencies: